namespace TZONE.OTA
{
    partial class frmTools
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(frmTools));
            this.btn_File = new System.Windows.Forms.Button();
            this.txt_File = new System.Windows.Forms.TextBox();
            this.pb_Show = new System.Windows.Forms.ProgressBar();
            this.rtxt_Log = new System.Windows.Forms.RichTextBox();
            this.btn_Generate = new System.Windows.Forms.Button();
            this.picb_Clear = new System.Windows.Forms.PictureBox();
            this.lbl_Type = new System.Windows.Forms.Label();
            this.txt_Type = new System.Windows.Forms.TextBox();
            this.txt_Version = new System.Windows.Forms.TextBox();
            this.lbl__Version = new System.Windows.Forms.Label();
            this.chk_isBin = new System.Windows.Forms.CheckBox();
            ((System.ComponentModel.ISupportInitialize)(this.picb_Clear)).BeginInit();
            this.SuspendLayout();
            // 
            // btn_File
            // 
            this.btn_File.Location = new System.Drawing.Point(293, 39);
            this.btn_File.Name = "btn_File";
            this.btn_File.Size = new System.Drawing.Size(31, 23);
            this.btn_File.TabIndex = 0;
            this.btn_File.Text = "...";
            this.btn_File.UseVisualStyleBackColor = true;
            this.btn_File.Click += new System.EventHandler(this.btn_File_Click);
            // 
            // txt_File
            // 
            this.txt_File.Location = new System.Drawing.Point(12, 41);
            this.txt_File.Name = "txt_File";
            this.txt_File.Size = new System.Drawing.Size(275, 21);
            this.txt_File.TabIndex = 1;
            // 
            // pb_Show
            // 
            this.pb_Show.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.pb_Show.Location = new System.Drawing.Point(0, 298);
            this.pb_Show.Name = "pb_Show";
            this.pb_Show.Size = new System.Drawing.Size(336, 11);
            this.pb_Show.TabIndex = 2;
            // 
            // rtxt_Log
            // 
            this.rtxt_Log.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.rtxt_Log.Location = new System.Drawing.Point(0, 97);
            this.rtxt_Log.Name = "rtxt_Log";
            this.rtxt_Log.Size = new System.Drawing.Size(336, 201);
            this.rtxt_Log.TabIndex = 3;
            this.rtxt_Log.Text = "";
            this.rtxt_Log.TextChanged += new System.EventHandler(this.rtxt_Log_TextChanged);
            // 
            // btn_Generate
            // 
            this.btn_Generate.Location = new System.Drawing.Point(12, 68);
            this.btn_Generate.Name = "btn_Generate";
            this.btn_Generate.Size = new System.Drawing.Size(75, 23);
            this.btn_Generate.TabIndex = 4;
            this.btn_Generate.Text = "Generate";
            this.btn_Generate.UseVisualStyleBackColor = true;
            this.btn_Generate.Click += new System.EventHandler(this.btn_Generate_Click);
            // 
            // picb_Clear
            // 
            this.picb_Clear.BackColor = System.Drawing.Color.White;
            this.picb_Clear.Image = global::TZONE.OTA.Properties.Resources.clear;
            this.picb_Clear.InitialImage = global::TZONE.OTA.Properties.Resources.clear;
            this.picb_Clear.Location = new System.Drawing.Point(282, 260);
            this.picb_Clear.Name = "picb_Clear";
            this.picb_Clear.Size = new System.Drawing.Size(32, 32);
            this.picb_Clear.TabIndex = 5;
            this.picb_Clear.TabStop = false;
            this.picb_Clear.Click += new System.EventHandler(this.picb_Clear_Click);
            // 
            // lbl_Type
            // 
            this.lbl_Type.AutoSize = true;
            this.lbl_Type.Location = new System.Drawing.Point(10, 18);
            this.lbl_Type.Name = "lbl_Type";
            this.lbl_Type.Size = new System.Drawing.Size(35, 12);
            this.lbl_Type.TabIndex = 6;
            this.lbl_Type.Text = "Type:";
            // 
            // txt_Type
            // 
            this.txt_Type.Location = new System.Drawing.Point(51, 14);
            this.txt_Type.Name = "txt_Type";
            this.txt_Type.Size = new System.Drawing.Size(83, 21);
            this.txt_Type.TabIndex = 7;
            // 
            // txt_Version
            // 
            this.txt_Version.Location = new System.Drawing.Point(199, 15);
            this.txt_Version.Name = "txt_Version";
            this.txt_Version.Size = new System.Drawing.Size(65, 21);
            this.txt_Version.TabIndex = 9;
            // 
            // lbl__Version
            // 
            this.lbl__Version.AutoSize = true;
            this.lbl__Version.Location = new System.Drawing.Point(140, 18);
            this.lbl__Version.Name = "lbl__Version";
            this.lbl__Version.Size = new System.Drawing.Size(53, 12);
            this.lbl__Version.TabIndex = 8;
            this.lbl__Version.Text = "Version:";
            // 
            // chk_isBin
            // 
            this.chk_isBin.AutoSize = true;
            this.chk_isBin.Location = new System.Drawing.Point(270, 16);
            this.chk_isBin.Name = "chk_isBin";
            this.chk_isBin.Size = new System.Drawing.Size(54, 16);
            this.chk_isBin.TabIndex = 10;
            this.chk_isBin.Text = "IsBin";
            this.chk_isBin.UseVisualStyleBackColor = true;
            // 
            // frmTools
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(336, 309);
            this.Controls.Add(this.chk_isBin);
            this.Controls.Add(this.txt_Version);
            this.Controls.Add(this.lbl__Version);
            this.Controls.Add(this.txt_Type);
            this.Controls.Add(this.lbl_Type);
            this.Controls.Add(this.picb_Clear);
            this.Controls.Add(this.btn_Generate);
            this.Controls.Add(this.rtxt_Log);
            this.Controls.Add(this.pb_Show);
            this.Controls.Add(this.txt_File);
            this.Controls.Add(this.btn_File);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.MaximizeBox = false;
            this.Name = "frmTools";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "OTA Tools";
            ((System.ComponentModel.ISupportInitialize)(this.picb_Clear)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button btn_File;
        private System.Windows.Forms.TextBox txt_File;
        private System.Windows.Forms.ProgressBar pb_Show;
        private System.Windows.Forms.RichTextBox rtxt_Log;
        private System.Windows.Forms.Button btn_Generate;
        private System.Windows.Forms.PictureBox picb_Clear;
        private System.Windows.Forms.Label lbl_Type;
        private System.Windows.Forms.TextBox txt_Type;
        private System.Windows.Forms.TextBox txt_Version;
        private System.Windows.Forms.Label lbl__Version;
        private System.Windows.Forms.CheckBox chk_isBin;
    }
}

